Subject: Taotlus projekteerimistingimuste saamiseks, Loo alevik, Harjumaa
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Jul 2026 21:14:54 +0300

Tere,

Käesolevaga soovime taotleda tehnilisi tingimusi juurdepääsutee 
projekteerimiseks Harjumaal Loo alevikus riigiteel 11110 Nehatu-Loo-Lagedi 
tee kilomeetripunktil km. 2.600
(paremal pool)..

Manuses on allkirjastatud taotlus, eskiis ja detailplaneeringu joonis 
seletuskirjaga.

Kavandatavate tööde asukoht: Piiburi tee, Loo alevik, Harju maakond.

Tervitab,

Magnar Mäekivi

Nivell Ehitus OÜ

53099258